<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_recordrtc', language 'fr', version '3.5'.
 *
 * @package     qtype_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiobitrate'] = 'Débit audio';
$string['audiobitrate_desc'] = 'Qualité de l\'enregistrement audio en bit/seconde (un nombre plus grand signifie une meilleure qualité)';
$string['filex'] = 'Fichier {$a}';
$string['gumabort'] = 'Il s\'est passé quelque chose d\'étrange qui a empêché l\'utilisation de la webcam et/ou du microphone.';
$string['gumabort_title'] = 'Il s\'est passé quelque chose...';
$string['gumnotallowed'] = 'L\'utilisateur doit autoriser le navigateur à accéder à la webcam/microphone';
$string['gumnotallowed_title'] = 'Autorisations erronées';
$string['gumnotfound'] = 'Il n\'y a pas de dispositif d\'entrée connecté ou activé';
$string['gumnotfound_title'] = 'Périphérique manquant';
$string['gumnotreadable'] = 'Quelque chose empêche le navigateur d\'accéder à la webcam et/ou au microphone';
$string['gumnotreadable_title'] = 'Erreur matérielle';
$string['gumnotsupported'] = 'Votre navigateur ne prend pas en charge l\'enregistrement sur une connexion non sécurisée et doit fermer le greffon';
$string['gumnotsupported_title'] = 'Pas de prise en charge des connexions non sécurisées';
$string['gumoverconstrained'] = 'La webcam et le microphone ne peuvent pas produire un flux d\'enregistrement avec les paramètres actuels';
$string['gumoverconstrained_title'] = 'Problème avec les paramètres';
$string['gumsecurity'] = 'Votre navigateur ne prend pas en charge l\'enregistrement sur une connexion non sécurisée et doit fermer le greffon';
$string['gumsecurity_title'] = 'Pas de prise en charge des connexions non sécurisées';
$string['gumtype'] = 'Impossible d\'obtenir le flux de la webcam/microphone, car aucun paramètre n\'a été spécifié';
$string['gumtype_title'] = 'Aucun paramètre spécifié';
$string['insecurewarningtitle'] = 'Connexion non sécurisée';
$string['nearingmaxsize'] = 'Vous avez atteint la limite de taille maximale pour le dépôt de fichiers';
$string['nearingmaxsize_title'] = 'Enregistrement stoppé';
$string['norecording'] = 'Pas d\'enregistrement';
$string['nowebrtc'] = 'Votre navigateur ne prend pas en charge les technologies WebRTC, ou alors de manière limitée, et ne peut pas être utilisé pour ce type de questions. Veuillez changer de navigateur ou le mettre à jour.';
$string['nowebrtctitle'] = 'WebRTC n\'est pas supporté';
$string['pluginname'] = 'Enregistrement audio';
$string['pluginname_help'] = 'Les élèves répondent aux questions en enregistrant leur voix directement dans le navigateur web, et peuvent ensuite être notés manuellement.';
$string['pluginname_link'] = 'question/type/recordrtc';
$string['pluginnameadding'] = 'Ajouter une question audio';
$string['pluginnameediting'] = 'Éditer une question audio';
$string['pluginnamesummary'] = 'Les élèves répondent aux questions en enregistrant leur voix directement dans le navigateur web, et peuvent ensuite être notés manuellement.';
$string['privacy:metadata'] = 'Le greffon de type question audio ne stocke aucune donnée personnelle.';
$string['recordingfailed'] = 'L\'enregistrement a échoué, essayez à nouveau';
$string['startrecording'] = 'Démarrer l\'enregistrement';
$string['stoprecording'] = 'Arrêter l\'enregistrement';
$string['timelimit'] = 'Durée d\'enregistrement maximum';
$string['timelimit_desc'] = 'Durée maximale qu\'un créateur de question peut fixer pour la durée d\'enregistrement.';
$string['uploadaborted'] = 'Sauvegarde annulée';
$string['uploadcomplete'] = 'Enregistrement sauvegardé';
$string['uploadfailed'] = 'Sauvegarde échouée';
$string['uploadfailed404'] = 'La sauvegarde de l\'enregistrement a échoué : le fichier est probablement trop volumineux';
$string['uploadpreparing'] = 'Préparation de la sauvegarde...';
$string['uploadprogress'] = 'Sauvegarde de l\'enregistrement ({$a})...';
$string['videobitrate'] = 'Débit vidéo';
$string['videobitrate_desc'] = 'Qualité de l\'enregistrement vidéo en bit/seconde (un nombre plus grand signifie une meilleure qualité)';
